/* CSS Document */

<!-- HREF LINK CODE AND H1 COLOR CODE -->


* {box-sizing: border-box;}

body { 
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
}
.p3 {
	font-size:250%;
	color:blue;
  font-family: "arial black";
}
.p4 {
	font-size:100%;
	color:RED;
  font-family: "arial black";
}
.p5 {
	font-size:100%;
	color:GREEN;
  font-family: "arial black";
}
.p6 {
	font-size:80%;
	color:blue;
  font-family: "arial black";
}
.p7 {
  font-size:70%;
  color:black;
  font-family: "arial black";
}
.p8 {
  font-size:75%;
  color:black;
  font-family: "arial black";
}
.p9 {
  font-size:95%;
  color:black;
  font-family: "arial black";
}
h1{
  color: blue;
  font-family: verdana;
  font-size: 200%;

}
 .button {
        background-color:none;
        border: none;
        color: none;
        padding: 5px 20px;
        text-align: center;
        text-decoration: none;
        display: inline-block;
        font-size: 20px;
        margin: 0px 0px;
        cursor: pointer;
      }
a.button {
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;

    text-decoration: none;
    color:#FF0000;
}

a:link1 {
  color:#6600CC;
}
a:link1, a:visited1 {
  background-color: white;
  color: black;
  border: 2px solid green;
  padding: 10px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
}

a:hover1, a:active1 {
  background-color: green;
  color: white;
}
* {
    box-sizing: border-box;
}

body {
  margin: 0;
}

/* Style the header */
.header {
    background-color: #f1f1f1;
    padding: 20px;
    text-align: center;
}

/* Style the top navigation bar */
.topnav {
    overflow: hidden;
    background-color: #333;
	text-align: center;
}

/* Style the topnav links */
.topnav a {
    float: left;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
	
}

/* Change color on hover */
.topnav a:hover {
    background-color: #ddd;
    color: black;
	
}

/* Create three unequal columns that floats next to each other */
.column {
    float: left;
    padding: 20px;
	
}

/* Left and right column */
.column.side {
    width: 15%;
}

/* Middle column */
.column.middle {
    width: 70%;
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}

/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
@media (max-width: 600px) {
    .column.side, .column.middle {
        width: 100%;
    }
}

/* Style the footer */
.footer1 {
    background-color: #f1f1f1;
    padding: 10px;
    text-align: center;
}



<!--table css code  -->

#customers {
  font-family: Arial, Helvetica, sans-serif;
  font-size:14px;
  border-collapse:separate;
  width: 100%;
}

#customers td, #customers th {
  border: 0px solid #ddd;
  padding: 0px;
}

#customers tr:nth-child(even){background-color: #f2f2f2;}

#customers tr:hover {background-color: #ddd;}

#customers th 
	{
  padding-top: 0px;
  padding-bottom: 0px;
  text-align: left;
  background-color:#FF0000;
  color: white;
}
